:root {
    --font-family: "JetBrains Mono";

    --primary-white-text: #f2f3f5;
    --secondary-white-text: #9b9eab;
    --dark-text: #424554;
    --link-color: #5278c4;

    --theme-color: #70c485;

    --primary-bg-color: #0c0e0f;
    --secondary-bg-color: #294366;

    --content-width: 66%;

    --bg: #010101;

    --h1-font-size: calc(28px + 1.5vw);
    --h2-font-size: calc(24px + 0.5vw);
}

@media (max-width: 1200px) {
    :root {
        --content-width: 74%;
    }
}
@media (max-width: 800px) {
    :root {
        --content-width: 83%;
    }
}
@media (max-width: 550px) {
    :root {
        --content-width: 92%;
    }
    body {
        overflow-x: auto !important;
    }
}
